img.circle-img{
    border: black solid 19px;
    border-radius: 50%;
    max-width: 12em;
    margin-top: 2em;
}


.carousel-control-next,
.carousel-control-prev {
    filter: invert(100%);

}


#mainNav .navbar-nav > li.nav-item > a {
    font-size: 15px;
}

.navbar-brand {
  padding: 10px 10px !important;
}

.fa-fist-raised{
    color: black !important;
}

    .box {
        align-self: flex-end;
        animation-duration: 2s;
        animation-iteration-count: 1;
        height: 5px;
        margin: 0 auto 0 auto;
        transform-origin: bottom;
        width: 20px;
    }
    .bounce-6 {
        animation-name: bounce-6;
        animation-timing-function: ease;
    }
    @keyframes bounce-6 {
        0%   { transform: scale(1,1)      translateY(0); }
        10%  { transform: scale(1.1,.9)   translateY(0); }
        30%  { transform: scale(.9,1.1)   translateY(-15px); }
        50%  { transform: scale(1.05,.95) translateY(0); }
        57%  { transform: scale(1,1)      translateY(-7px); }
        64%  { transform: scale(1,1)      translateY(0); }
        100% { transform: scale(1,1)      translateY(0); }
    }




@media only screen and (min-width: 992px){
    .navbar-nav > li.nav-item > a {
    padding: 10px 10px !important;
    font-size: 14 px;

    }
}


blockquote {
  position: relative;
  display: inline-block;
  background: #eee;
  padding: 40px 30px 30px 60px;
  border-radius: 10px;
  font-family: 'Bitter', serif;
  color: #333;
  text-align: left;

  box-shadow: 1px 1px 1px #999,
              2px 2px 1px #999,
              3px 3px 1px #999;
  transition-duration: .3s;

  span.author {
    position: relative;
    display: block;
    text-align: right;
    margin-top: 5px;
    color: #999;

    i {
      position: relative;
      background: #eee;
      padding-left: 5px;
      font-style: italic;
      z-index: 5;
    }

    &::before {
      display: block;
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      height: 1px;
      background: #ccc;
      z-index: 1;
    }
  }

  &:hover {
    box-shadow: 1px 1px 5px #999,
                2px 2px 6px #999,
                3px 3px 7px #999;
  }

  &::before {
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    content: "\"";
    font-family: 'Bitter', serif;
    font-size: 120px;
    color: #999
  }
}

.tooltip-boxes{
    background-color: yellow;
    border: yellow solid 2px;
    border-radius: 3px;
    padding: .5em auto;
}

.figure{
    border: 2px #4c5c68 solid;
    border-radius: 5px;
}

/* photo grid */
/* .parent {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 10px;
grid-row-gap: 10px;
}
.div1 { grid-area: 1 / 1 / 2 / 2; }
.div2 { grid-area: 1 / 2 / 2 / 3; }
.div3 { grid-area: 1 / 3 / 2 / 4; }
.div4 { grid-area: 2 / 1 / 3 / 2; }
.div5 { grid-area: 2 / 2 / 3 / 3; }
.div6 { grid-area: 2 / 3 / 3 / 4; }
.div7 { grid-area: 3 / 1 / 4 / 2; }
.div8 { grid-area: 3 / 2 / 4 / 3; }
.div9 { grid-area: 3 / 3 / 4 / 4; }

.div1 > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
} */


.linktree{
    min-height: 63rem;
}


@include media-breakpoint-up(md){
    h1.breonna-heading{
        margin-top: 2rem;
    }

.image-breonna-1{
    background: url(../img/breonna-metro.jpeg);
    background-repeat: no-repeat;
    background-size: cover;"

}


#svg{
    border-radius: 50%;
}


div#carouselPoliceBudget {
    max-width: 900px;
    margin: 0 auto;


}

.first-container{
    background: #FBFEF9;
    border: solid 2px #A63446;
    padding: 3em;
    border-radius: 13px;
}
